/* block top links */
div#header_links_container {
    margin: 0 auto;
    height: 39px;
    position: relative;
    z-index: 1;
}

ul.header_links {
    list-style-type: none;
    margin-top: 0px;
    height: 39px;
}

.header_links li {
    float: left;
    font-size:14px;
    height: 100%;
    cursor: pointer;
    font-weight: 500;
    padding:3px 4px 0px;
    line-height:35px;
    font-size:14px;
}

.header_links li:first-child {border:none;border-bottom-left-radius: 3px;padding-top:3px; max-width:100%; text-align:center; }
.header_links li:last-child {border-bottom-right-radius: 3px;}
.header_links a {
    text-decoration: none;
    color:#ffffff !important;
    height: 37px;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow:0px 1px #333333;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0px 7px;
    padding-top: 1px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.header_links a:hover {
    text-decoration:none; 
    background-color: #33a365;
    
}
.header_links li:hover {
    /*background-image:url('../img/bg_main_menu_on.png');
    background-repeat: repeat-x;
    background-color: #cccccc;
    background-image: none;
    cursor:pointer;*/
}

.header_links .menu_subnav {
    /*background: url('../img/bg_subnav_menu.png') repeat-x;*/
    height: auto;
    border-radius: 0px !important;
    margin-top: 0px;
    padding: 0px !important;
    display: none;
    position: relative;
    z-index: 99999;
    top: 14px;
    left: -29px;
    width:234px;
    min-width: 234px;
    background-color: #e6e6e6;
    border: 1px solid #ffffff;
}

.header_links .menu_subnav tr {
    vertical-align:middle;
    padding-left:10px;
    padding-right:10px;
}

.header_links .menu_subnav td {
    line-height: 27px;
    border-bottom: 1px solid #ffffff;
    font-size: 13px;
    vertical-align:middle;
}

.header_links .menu_subnav tr:hover {
    background-color: #cccccc;
    background-image: none;
}

/*block permanent links right and left columns*/
#permanent_links div {border-bottom: 1px dotted #eee}
#permanent_links div a {
    display: block;
    padding: 7px 11px 5px 22px;
    color: #333;
    background:url(img/arrow_right_2.png) no-repeat 10px 10px;
}

/* block footer links */
ul#footer_links{
    clear:both;
    text-align: center;
    padding-bottom:6px
}
ul#footer_links li{
    display: inline;
    padding:0 10px
}

#language_selector {
    width: 47px;
    margin-right; 0px;
    margin: 0px;
    padding: 0px;
    height: auto;
    margin-top: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 2px;
}

#language_selector.hover {
    background-color: #00652d;
    border: 1px solid #014c22;
}

#language_selector a {
    width: 45px;
    height: 30px;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    display: none;
    border-top: 1px solid #014c22;
    float: left;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#language_selector a:hover {
    background-color: inherit;
    width: 45px;
    padding: 0px;
    margin: 0px;
}

#language_selector a:first-child {
    background-image:url('../img/icon/lang_arrow.png');
    background-position: center;
    background-repeat: no-repeat;
    font-size: 14px;
    display: block;
    border-top: none;
}

#language_selector a img {
    margin-right: 3px;
}
#language_selector a:first-child img {
    margin-right: 15px;
}


/* Special style for block cart*/
#left_column #cart_block, #right_column #cart_block {
}
#header  #cart_block .title_block, #header  #cart_block h4 {
    display: none;
}
#header #cart_block {
    display: none;
    position: absolute;
    top: 97px;
    height: auto;
    width: 348px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 1px 0 #C6C6C6;
    background: #e6e6e6;
    border: 1px solid #cccccc;
    z-index: 9999999;
    left: 50%;
    margin-left: 137px;
}
#cart_block.cart_block_hover {display:block}
#cart_block .title_block  span, #header  #cart_block h4 {
    float: right;
    padding-left: 10px;
    text-transform: none;
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer
}

#cart_block  .block_content {padding:8px 8px 16px 8px;}

#cart_block #cart_block_summary {display:none}
#cart_block .quantity-formated {
    display:inline-block;
    padding-right:2px;
    min-width:18px;
    vertical-align: top;
}
#cart_block .cart_block_product_name {font-weight:bold}
#cart_block .remove_link, #cart_block .deleteCustomizableProduct {
    float:right;
    display:inline-block;
    margin:1px 0 0 5px;
    height:12px;
    width:12px
}
#cart_block .remove_link a, #cart_block .ajax_cart_block_remove_link {
    display:inline-block;
    height:12px;
    width:12px;
    /*background: url(img/icon/delete.gif) no-repeat 0 0*/
}
#cart_block .price {
    float:right
}

#cart_block #cart_block_list dl {
    padding-bottom:10px
}
#cart_block #cart_block_list dt {padding:4px 0}
#cart_block #cart_block_list dt a {font-weight:bold; display: inline-block; max-width: 250px}
#cart_block #cart_block_list dd {
    margin-left:20px
}

#cart_block #cart-prices {
    padding:10px 4px;
    line-height:20px;
    font-weight:bold;
    border-top:1px solid #999
}
#cart_block #cart_block_shipping_cost,
#cart_block #cart_block_total {
    float:right
}
#cart_block #cart_block_shipping_cost {font-weight:bold}

#cart_block #cart-buttons .button_small {display:none;}
#cart_block #cart-buttons  #button_order_cart {
    float:right;
    padding:6px 20px;
    height: auto;
    margin-bottom: 10px;
    color: #ffffff;
}
#cart_block #cart-buttons  #button_order_cart:hover {
    color: #ffffff;
}
#cart_block #cart-buttons  #button_order_cart span {
    position:absolute;
    top:-1px;
    left:-12px;
    display:block;
    height:26px;
    width:26px;
}
#cart_block table#vouchers {
    clear: both;
    width:100%
}
#cart_block table#vouchers tr td{
    padding: 2px;
}
#cart_block table#vouchers tr td.quantity{
    margin-right:5px;
    min-width:18px
}
#cart_block table#vouchers tr td.delete{
    padding-left: 0;
    padding-right: 0;
    text-align: right;
    width: 15px;
}

#cart_block #cart_block_arrow_top {
     position: absolute;
     width: 22px;
     top: -16px;
     height: 11px;
     left: 84px;
     z-index: 9999999999; 
}
@media screen and (max-width:991px) {
    #cart_block { display: none !important }
}

#our-services_block_center {
    padding-top:11px;
    padding-left:4px;
    text-align:left;
    background-color:#ffffff;
    width:auto;
    line-height:35px;
    height: 244px;
}
#our-services_block_center h4 {
    font-family: 'Titillium Web', sans-serif;
    background:none;
    font-weight:200;
    text-transform:uppercase;
    color:#fe007a;
    text-shadow:none;
    font-size:30px
}

#our-services_block_center ul {
    margin-top:10px;
    margin-left: -8px;
}
#our-services_block_center li {
    margin-right:5px;
    padding: 0;
    width:300px;
    height:220px;
    text-align:center;
    padding-top:13px;
    padding-left:10px;
    display:inline-block;
}

#our-services_block_center li.last_item {
    margin:0px;
}

#our-services_block_center .btn_more_services {
    position:relative;
    margin-top:6px;
}

#our-services_block_center .btn_more_services span {
    position: absolute;
    left: 414px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    margin-top: 2px;
}

#our-services_block_center .btn_more_services a:hover {
    text-decoration:none;
}

#services_separator {
    height:9px;
    width: 940px;
    margin: 6px 3px 14px;
    background-color:#fe007a;
}

#services_shadow_top {
    position: absolute !important;
    width: 960px !important;
    background: transparent !important;
    margin-left: -480px !important;
    left: 50% !important;
    text-align: center !important;
    margin-top: -24px !important;
}
/* block top user information */

#user_info_head {
    position: relative;
    width: 100%;
    height: 157px;
    top: 1px; 
}

.responsive #user_info_head {
    position: relative;
    width: 100%;
    height: 166px;
    top: -8px; 
}

#header_right #header_user {
    clear: both;
    float: right;
    width: 280px;
    height:38px;
}

#header_right #header_user.header_user_catalog {
    margin-top: 15px;
    min-height: 60px;
}

#header_user #header_nav {
    list-style-type:none;
    float:right;
    width:100%;
    
    background-color: #cccccc;
    border-left:1px solid #ffffff;
    border-bottom:1px solid #ffffff;
    border-right:1px solid #ffffff;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#header_user #header_nav li {
    float:left;
    padding: 7px 0px 5px;
    margin-left: 15px;
    color: #3f4341;
    font-size: 16px;
    text-shadow: 0px 1px #ffffff;
}

/* cart */
/*#shopping_cart {position:relative}
.lt-ie6 #shopping_cart {width: 60px;}
#shopping_cart a{
    height: 60px;
    margin-top:-25px;
    margin-right:0px;
    width: 60px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display:block;
}
#shopping_cart a:hover span{text-decoration: none}*/
#shopping_cart a:hover{text-decoration: none};
#header_user #shopping_cart .ajax_cart_quantity_container {
    position:relative;
    width: 60px;
    height:20px;
    top: 50px;
    background:none;
}
#header_user #shopping_cart .ajax_cart_quantity {
    /*position:absolute;
    font-weight:bold;
    font-size:12px;
    background-color:#e2007a;
    padding:3px 9px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color:#ffffff;
    min-width:5px;*/
}
#header_user #shopping_cart .ajax_cart_total { display:none !important; }


/* account */
#header_user #your_account {display:none;}
#header_user #your_account a { background-image: url('img/icon/my-account.gif') }

/* user infos */ 
#header_user_info {
    clear:both;
    float:right;
    margin-top:10px;
    padding:0;
    font-size:12px
}
#header_user_info a {
    display:inline-block;
    margin:0 0 0 10px;
    padding:3px 0 0 34px;
    line-height: 11px;
    border-left:1px solid #000
}
#header_user_info a.account {
    border: none;
    display: inline;
    margin: 0;
    padding: 0;
}
*:first-child+html #header_user_info a {line-height:14px;}
#header_user_info a.login {background: url('img/icon/login.gif') no-repeat 10px 0}
#header_user_info a.logout {background: url('img/icon/logout.png') no-repeat 10px -1px}

#header_user #search_sub {
     width: 100%;
     padding: 0px !important;
     padding-top: 5px !important;
     margin-top: 70px;
}

#header_user #search_sub .search_query {
    border:none;
    background-color:#cccccc;
    width:100%;
    height:37px;
    font-size:14px;
    outline:none;
    padding-top:0px;
    color: #404341;
    border: 1px solid #fff;
    padding-left: 10px;
    line-height: 37px;
}

#header_user #search_sub .submit_search_btn{
    cursor:pointer;
}

#header_user #header_nav li.lang {
    padding-top: 14px;
}

.shadow_table {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(99, 99, 99, 0.35);
    -moz-box-shadow:    0px 0px 30px 0px rgba(99, 99, 99, 0.35);
    box-shadow:         0px 0px 30px 0px rgba(99, 99, 99, 0.35);
}

@media screen and (max-width:991px) {
    .responsive #user_info_head {
        top: 40px;
        height: 36px;
    }

    #user_info_head #search_sub {
        display:none;
    }
}

@media screen and (max-width:700px) {
    #header_sub_container .container {
        height: 40px;
        background-color: #009538;
        border-bottom: 1px solid #006c29;
    }
    .responsive #user_info_head {
        top: 0px;
        padding:0px 20px;
        width:100%;
        height:38px;
        z-index:-1;
    }
    
    #header_right #header_user {
        width: 100%;
    }
    
    #user_info_head #my_account_sub {
        float: right !important;
        margin-left: 0px !important;
        margin-right: 20px !important;
        text-align:right;
        height: 38px;
    }
    
    #user_info_head #shopping_cart {
        margin-left: 20px !important;
        text-align:left;
    }
    
    #user_info_head #search_sub {
        display:none;
    }
}

#layered_form {
    text-align: left;
}

#layered_block_left span.layered_subtitle {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
}

#layered_form .checker {
    display: inline;
}

#layered_form li {
    height: 30px;
    line-height: 30px;
    position: relative;
}

#layered_form li a {
    display: inline-block;
    font-size: 14px;
    color: #454545;
}

#layered_form li label {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    display: block;
    padding-left: 22px;
    background-image: url(../img/icon/bl_checkbox.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#layered_form li label.checked {
    background-image: url(../img/icon/bl_checkbox_checked.png);
}

#layered_form input[type="checkbox"] {
    opacity: 0.01;
    filter: alpha(opacity=1);
}


#best-sales-products_block_center {
    padding-top:14px;
    padding-bottom:11px;
    padding-left:4px;
    text-align:left;
    background-color:#ffffff;
    width:auto;
    line-height:35px;
}
#best-sales-products_block_center .bs_title_block {
    font-family: 'Titillium Web', sans-serif;
    background:none;
    font-weight:200;
    text-transform:uppercase;
    color:#fe007a;
    text-shadow:none;
    font-size:30px
}
#best-sales-products_block_center ul {
    margin-top:12px;
    margin-left: -18px;
    text-align:center;
}
#best-sales-products_block_center li {
    /*margin-right:10px;*/
    padding: 0;
    width:229px;
    height:300px;
    text-align:center;
    padding-top:13px;
    padding-left:9px;
    display:inline-block;
    position:relative;
}

#best-sales-products_block_center li:hover {
    background: url('../img/shadow_product.png') transparent;
    background-repeat: no-repeat;
    background-position: 11px 9px;
    cursor:pointer;
}

#best-sales-products_block_center .hover_product {
    position:absolute;
    margin-top:-286px;
    margin-left:7px;
    display:none;
}

#best-sales-products_block_center .bestsales_product_desc {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    color: #333333;
    line-height: 18px;
    height: 40px;
    width: 218px;
    border-top: 1px solid #003176;
    background: url('../img/shadow_product_desc.png') #e6e6e6;
    background-repeat: no-repeat;
    background-position: 12px 54px;
    padding-top: 7px;
    margin-top: -12px;
    margin-left: 7px;
}

#best-sales-products_block_center .bestsales_product_desc .brand {
    text-transform:uppercase;
}

#best-sales-products_block_center .bestsales_product_desc .price_text {
    font-weight: 400;
}
#best-sales-products_block_center .bestsales_product_desc .price {
    font-weight: 400;
    color:#fe007a;
}

#blockhomeoffre {
    padding-right: 10px;
    margin-top:-19px;
    float:left;
}

#blockhomeoffre .blockhomeoffre {
    height:auto;
    text-align:left;
    border:1px solid #cccccc;
    background-color:#e8e8e8;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    min-height: 300px;
    margin-bottom: 48px;
    width:100%;
}

#blockhomeoffre a {
    text-decoration:none;
}
#blockhomeoffre a:hover {
    text-decoration:none;
}

#blockhomeoffre .img {
    padding:20px;
    text-align:center;
    padding-right:10px;
}

#blockhomeoffre .img div {
    background-color:#ffffff;
    border: 1px solid #cccccc;  
    text-align:center;
}

#blockhomeoffre .description{
    padding: 20px 10px;
    text-align:left;
}

#blockhomeoffre .description .desc_content {
}

#blockhomeoffre .description .title {
    text-transform:uppercase;
    text-align:left;
    font-size: 17px;
    color: #009538;
    font-weight: 700;
    line-height: 25px;
}

#blockhomeoffre .description .subtitle {
    text-transform:uppercase;
    text-align:left;
    font-size:21px;
    color: #ff0030;
    margin-top: 13px;
    line-height: 25px;
    font-weight: 700;
}

#blockhomeoffre .description .content {
    margin-top: 39px;   
}

#blockhomeoffre .description .content p {
    padding-bottom: 10px;   
}

#blockhomeoffre .price{
    padding: 20px;
    padding-left: 10px;
    text-align:center;
}

#blockhomeoffre .price .desc_price {
}

#blockhomeoffre .price .promo {
    width:auto;
    padding: 0px 10px;
    background-color: #ffffff;
    height:30px;
}

#blockhomeoffre .price .promo .percent{
    color:#333333;
    font-size:20px;
}

#blockhomeoffre .price .promo .pr_before {
    color: #ff0030;
    font-size:20px;
}

#blockhomeoffre .barre {
    text-decoration:line-through;
}

#blockhomeoffre .price .actual_price {
    height: 108px;
    color: #ffffff;
    background-color: #009538;
    font-size:52px;
}

#blockhomeoffre .price .promo_text {
    background-color:#ffffff;
    height:30px;
    width:100%;
    color: #ff0030;
    font-size:20px;
    text-transform:uppercase;
    font-weight:600;
}

#blockhomeoffre .btn_call_to_action {
    background-color: #ff0030;
    font-size:16px;
    text-align:center;
    color: #ffffff;
    font-weight:500;
    padding-top:10px;
    padding-bottom:10px;
    margin-top:29px;
    cursor:pointer;
    text-transform:uppercase;
    border-bottom: 3px solid #ab131a;
    margin-bottom: 10px;
    outline:none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeoffre .btn_call_to_action:hover {
    border-top: 3px solid #e8e8e8;
    border-bottom: none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeoffre sup {font-size:xx-small; vertical-align:super; font-size:34px;}

@media screen and (max-width:991px) and (min-width:768px) {
    #blockhomeoffre .price {
        margin-top:359px;
    }
}

@media screen and (max-width:991px) {
    #blockhomeoffre {
        padding:0px;
    }
    #blockhomeoffre .blockhomeoffre {
        margin-bottom: 18px;
    }
    #blockhomeoffre .price {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (max-width:767px) {
    #blockhomeoffre {
        padding-left:20px;
        padding-right:20px;
    }
    #blockhomeoffre .img {
        padding: 20px;
    }
    #blockhomeoffre .description {
        padding: 20px;  
    }
}


#categories_block_left ul {
    text-align:left;
    margin-left:0px;
}

#categories_block_left ul li {
    border: none;
    background:none;
    font-size:14px;
    text-transform:uppercase;
    color:#333333;
    font-weight:600;
    line-height: 15px;
}
#categories_block_left ul li a {
    padding-left:0px;
    padding-right:0px;
}

#categories_block_left ul li span.main {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
}

#categories_block_left ul li a.selected {
    text-decoration: underline;
}

#categories_block_left ul li ul {
    margin-left: 0px;
}

#categories_block_left ul li ul li ul {
    margin-left: 20px;
}

#categories_block_left ul li ul li ul li ul {
    margin-left: 10px;
}

#categories_block_left ul li ul li {
    background: url('../img/dot_list.png') no-repeat 10px 10px transparent;
    text-transform:none;
    color:#666666;
    font-weight:400;
}


#categories_block_left li a {
    padding: 0px;
}

#categories_block_left li a span {
    /*padding: 7px 11px 5px 14px;*/
    padding: 7px 0px 5px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
}

#categories_block_left ul li ul li a span {
    padding-left:24px;
    /*padding-right:11px;*/
}

#categories_block_left ul li ul li.dropdown>a {
    background: url('../img/dot_list.png') no-repeat 10px 10px;
    background-color: #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
}

#categories_block_left ul li ul li.more>a {
    /*background: url('../img/arrow_menu_closed.png') no-repeat 205px 7px;*/
}

#categories_block_left ul li ul li>a span {
    display: block;
    width: 100%;
    height: 100%;
    margin: 5px 0px;
}

#categories_block_left ul li ul li>a:hover {
    background: url('../img/dot_list.png') no-repeat 10px 10px;
    background-color: #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
}

#categories_block_left ul li ul li>a span:hover {
    background: url('../img/arrow_menu_closed.png') no-repeat 205px 7px;
}

#categories_block_left ul li ul li.dropdown>a span:hover {
    background: none;
}

#categories_block_left ul li ul li ul li>a:hover {
    text-decoration: underline;
    background: none; 
    background: url('../img/dot_list_g.png') no-repeat 0px 10px transparent;
}

#categories_block_left ul li ul li.more.dropdown>a {
    background: url('../img/dot_list.png') no-repeat 10px 10px;
    background-color: #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
}

#categories_block_left ul li ul li.more.dropdown>a span {
    background: url('../img/arrow_menu_opened.png') no-repeat 200px 10px;
}
#categories_block_left ul li ul li ul li {
    background: url('../img/dot_list_g.png') no-repeat 0px 10px transparent;
    text-transform:none;
    color:#666666;
    font-weight:400;
}
#categories_block_left ul li ul li ul li a span {
    padding-left: 14px;
}

#manufacturers_block_bottom {
    display:block;
    float:left;
}

#manufacturers_block_bottom .title{
    text-transform:uppercase;
    color: #008c3e;
    font-size: 24px;
    font-weight: bold;
}

#manufacturers_block_bottom .content{
    margin-left: -20px;
    width: 720px;
}

#manufacturers_block_bottom .content ul{
    margin-top:-20px;
}

#manufacturers_block_bottom .content ul li{
    float:left;
    border:1px solid #cccccc;
    width: 98px;
    height: 98px;
    margin-left: 20px;
    margin-top:20px
}

#manufacturers_block_bottom .content ul li a {
    display: block;
    height: 98px;
    width: 98px;
    line-height: 120px;
    vertical-align: middle;
    text-align: center;
}

#manufacturers_block_bottom img {
    max-width: 98px;
    max-height: 98px;
}

#blockheadertext {
    position: relative;
    top: 14px;
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    text-shadow: 0px 1px #ffffff;
    overflow: hidden;
    color: #565957;
    letter-spacing: -0.4px;
    padding: 5px;
    margin: 0 auto;
}

#blockheadertext b {
    font-weight: normal;
    text-transform: uppercase;
    display: block;
}

#blockheadertext h1 {
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
}

#blockhomeleft {
    margin-top:2px;
    height:auto;
    float:left;
    text-align:left;
    box-sizing:border-box;
    padding-right:10px;
}

#blockhomeleft #blockhomeleft-container {
    border:1px solid #cccccc;
    background-color:#e8e8e8;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom:18px;
    padding-bottom:8px;
}

#blockhomeleft #blockhomeleft-container .title_head {
    text-transform: uppercase;
    font-weight:600;
    font-size:24px;
    color: #009538;
    padding:20px;
    padding-bottom:10px;
}

#blockhomeleft #blockhomeleft-container .content_head {
    padding: 0px 20px;
}

#blockhomeleft #blockhomeleft-container .content_head.end {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 30px;
}

#blockhomeleft #blockhomeleft-container .text {
    font-size:14px;
    color: #333333;
    line-height:18px;
}

#blockhomeleft #blockhomeleft-container .content_head.text {
    min-height: 75px;
}

#blockhomeleft #blockhomeleft-container .content_head .btn_head {
    width:160px;
    font-size:15px;
    color: #ffffff;
    height:31px;
    background-color:#009538;
    text-align:center;
    margin: 0px auto;
    margin-top:20px;
    cursor:pointer;
    border-bottom: 3px solid #006c29;
    font-weight:500;
    margin-bottom: 10px;
    text-transform:uppercase;
    outline:none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeleft #blockhomeleft-container .content_head .btn_head:hover {
    border-top: 3px solid #e8e8e8;
    border-bottom: none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeleft #blockhomeleft-container .title_bottom {
    text-transform: uppercase;
    font-weight:600;
    font-size:18px;
    color: #009538;
    padding:20px;
    padding-bottom:10px;
}

#blockhomeleft #blockhomeleft-container .content_bottom {
    padding:20px;
    padding-top:0px;
}

#blockhomeleft #blockhomeleft-container .content_bottom td {
    vertical-align:top;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box {
    background-color: #ffffff;
    margin-top: 20px;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .img {
    border: 1px solid #cccccc;
    position: relative;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .img  .topleft{
    width: auto;
    height: 19px;
    font-weight:700;
    background-color: #ffffff;
    color: #ff0030;
    left: 0px;
    top: 0px;
    position:absolute;
    padding-left: 10px;
    padding-right: 10px;
    text-transform:uppercase;
    font-size: 12px;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .img  .topright{
    width: auto;
    height: 19px;
    font-weight:700;
    background-color: #ffffff;
    color: #ff0030;
    right: 0px;
    top: 0px;
    position:absolute;
    padding-left: 10px;
    padding-right: 10px;
    text-transform:uppercase;
    font-size: 12px;
}

#blockhomeleft #blockhomeleft-container .content_bottom .barre{
    text-decoration:line-through;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box {
    height:auto;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .description {
    min-height: 77px;
    height: auto;
    padding:10px;
    text-align:left;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box.active .description {
    text-decoration: underline;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .price {
    height: 31px;
    background-color: #009538;
    color: #ffffff;
    padding: 0px 10px;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box .price td {
    vertical-align:middle;
}

#blockhomeleft #blockhomeleft-container .content_bottom .prod_box.active .price {
    background-color: #00652d;
}

.mobile #blockhomeleft #blockhomeleft-container {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

@media screen and (max-width:767px) {
    #blockhomeleft {
        padding-left:20px;
        padding-right:20px;
    }
    #blockhomeleft .content_bottom td {
        display:block;
    }
    
    #blockhomeleft .content_bottom td .prod_box {
        margin-left:0px !important;
        margin-right:0px !important;
    }
}

#blockhomeright {
    margin-top:2px;
    height:auto;
    float:right;
    text-align:left;
    box-sizing:border-box;
    padding-left:10px;
}

#blockhomeright #blockhomeright-container {
    width:100%;
    border:1px solid #cccccc;
    background-color:#e8e8e8;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom:18px;
    padding-bottom:8px;
}

#blockhomeright #blockhomeright-container .title_head {
    text-transform: uppercase;
    font-weight:600;
    font-size:24px;
    color: #ff0030;
    padding:20px;
    padding-bottom:10px;
}

#blockhomeright #blockhomeright-container .content_head {
    padding: 0px 20px;
}

#blockhomeright #blockhomeright-container .content_head.end {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 30px;
}

#blockhomeright #blockhomeright-container .text {
    font-size:14px;
    color: #333333;
    line-height:18px;
}

#blockhomeright #blockhomeright-container .content_head.text {
    min-height: 75px;
}

#blockhomeright #blockhomeright-container .content_head .btn_head {
    font-size:15px;
    color: #ffffff;
    height:31px;
    background-color:#ff0030;
    text-align:center;
    margin: 0px auto;
    margin-top:20px;
    cursor:pointer;
    text-transform:uppercase;
    font-weight:500;
    border-bottom: 3px solid #ab131a;
    margin-bottom: 10px;
    outline:none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeright #blockhomeright-container .content_head .btn_head:hover {
    border-top: 3px solid #e8e8e8;
    border-bottom: none;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
}

#blockhomeright #blockhomeright-container .title_bottom {
    text-transform: uppercase;
    font-weight:600;
    font-size:18px;
    color: #ff0030;
    padding:20px;
    padding-bottom:10px;
}

#blockhomeright #blockhomeright-container .content_bottom {
    padding:20px;
    padding-top:0px;
}

#blockhomeright #blockhomeright-container .content_bottom td {
    vertical-align:top;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box {
    background-color: #ffffff;
    margin-top: 20px;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .img {
    border: 1px solid #cccccc;
    position: relative;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .img  .topleft{
    width: auto;
    height: 19px;
    font-weight:700;
    background-color: #ffffff;
    color: #009538;
    left: 0px;
    top: 0px;
    position:absolute;
    padding-left: 10px;
    padding-right: 10px;
    text-transform:uppercase;
    font-size: 12px;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .img  .topright{
    width: auto;
    height: 19px;
    font-weight:700;
    background-color: #ffffff;
    color: #009538;
    right: 0px;
    top: 0px;
    position:absolute;
    padding-left: 10px;
    padding-right: 10px;
    text-transform:uppercase;
    font-size: 12px;
}

#blockhomeright #blockhomeright-container .content_bottom .barre{
    text-decoration:line-through;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box {
    height:auto;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .description {
    min-height: 77px;
    height: auto;
    padding:10px;
    text-align:left;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box.active .description {
    text-decoration: underline;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .price {
    height: 31px;
    background-color: #ff0030;
    color: #ffffff;
    padding: 0px 10px;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box .price td {
    vertical-align:middle;
}

#blockhomeright #blockhomeright-container .content_bottom .prod_box.active .price {
    background-color: #ab131a;
}

.mobile #blockhomeright #blockhomeright-container {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

@media screen and (max-width:767px) {
    #blockhomeright {
        padding-left:20px;
        padding-right:20px;
    }
    
    #blockhomeright .content_bottom td {
        display:block;
    }
    
    #blockhomeright .content_bottom td .prod_box {
        margin-left:0px !important;
        margin-right:0px !important;
    }
}